<%= render 'form', community_survey: @community_survey, 
                   house: @house, family_folder: @family_folder, 
                   person: @person, person_health_survey: @person_health_survey %>
<% content_for :menu_content_title do %>
  <div><%= t 'person_health_survey.edit_label' %></div>
<% end %>
<% content_for :menu_content_detail do %>
  <%= t 'person_health_survey.surveyed_name' %>
  <%= @person.first_name %>
  <%= @person.last_name %>
<% end %>
